Update to build-gnuradio

Minor update to build-gnuradio. It now includes “tkinter” or
“python-tk” in the depends installation phase, to support the UHD
GUI-based firmware update apps. Can’t understand how it’s gone so
long without that.


Marcus L.
Principal Investigator
Shirleys Bay Radio Astronomy Consortium
http://www.sbrac.org

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs